Bug 432120 - Update tutorial for C++ direct and fanout examples.
Update tutorial for C++ direct and fanout examples.
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
All Linux
urgent Severity low
: ---
: ---
Assigned To: Jonathan Robie
Kim van der Riet
Depends On:
  Show dependency treegraph
Reported: 2008-02-08 17:32 EST by Alan Conway
Modified: 2013-08-05 20:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-18 09:15:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2008-02-08 17:32:07 EST
Description of problem:

In cpp/examples/examples/, direct/listener.cpp and fanout/listener.cpp
have been modified to use the SubscriptionManager. The tutorial needs to be
updated to reflect this.

Note You need to log in before you can comment on or make changes to this bug.